uuid:
  -
    value: ec5ec3ab-7597-4f2f-a31d-8f2e079a2b32
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:29:38+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: summer_istock_000001869539_large_sea_urchin_2.jpg
thumbnail:
  -
    alt: 'Large sea urchin'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4529e8d0-b86d-4519-917c-25215ebc6501
created:
  -
    value: '2019-10-25T08:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:29:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Large sea urchin'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4529e8d0-b86d-4519-917c-25215ebc6501
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4529e8d0-b86d-4519-917c-25215ebc6501
      - file.file.4529e8d0-b86d-4519-917c-25215ebc6501
